configure: Add a dependency on vc1_decoder from vc1_parser
[ffmpeg.git] / configure
index 7c668d7..1d87816 100755 (executable)
--- a/configure
+++ b/configure
@@ -1987,7 +1987,7 @@ wmv3_vdpau_hwaccel_select="vc1_vdpau_hwaccel"
 h264_parser_select="h264_decoder"
 mpegvideo_parser_select="mpegvideo"
 mpeg4video_parser_select="error_resilience h263dsp mpeg_er mpegvideo qpeldsp"
-vc1_parser_select="mpegvideo startcode"
+vc1_parser_select="mpegvideo startcode vc1_decoder"
 
 # external libraries
 libfaac_encoder_deps="libfaac"